Module:Item/styles.css

From ArchivesWiki
.mdl-item-items {
	margin: 0 auto;
	display: grid;
	gap: 1rem;
	grid-template-columns: repeat( auto-fit, minmax( 250px, 1fr ) );
}

.mdl-item-item {
	border: 1px solid #ccc;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.mdl-item-item-placeholder {
	border: 0;
}

.mdl-item-item:not(.mdl-item-item-placeholder):hover {
	background-color: #efefef;
}

.mdl-item-item-image {
	text-align: center;
}

.mdl-item-item-title {
	font-size: larger;
	text-align: center;
	height: 55px
}

.mdl-item-item-description {
	margin: 0 0.2em;
	text-align: justify;
	hyphens: auto;
}